<?php
  require "atk/class.atknode.inc";
  include "theme.inc";
  $g_layout->output('<html>');
  $g_layout->head($txt_app_title);
  $g_layout->body();

  $g_layout->ui_top($txt_app_title);

  $g_layout->output('<br>'.$txt_logout_loggedinuser.': <b>'.$g_user["name"].'</b>&nbsp; &nbsp; &nbsp;');  
  $g_layout->output(url('dispatch.php3?atknodetype=userprefs&atkaction=edit&atkselector=employee.userid%3D%27'.$g_user["name"].'%27',$txt_userprefs,'target="main"'));
  $g_layout->output('<br><br>');
  $g_layout->ui_bottom();
  $g_layout->output('</body>');
  $g_layout->output('</html>');
  
  $g_layout->outputFlush();
?>
